/* Appigo Sync preferences window title.  The replacable part is the tab that we're currently on (General, Devices, Advanced, etc.) */
"Appigo Sync: %@" = "Appigo Sync: %@";

/* General Prefs Toolbar Selector Button
   General Prefs Window Title */
"General" = "Geral";

/* iCal Prefs Toolbar Selector Button */
"iCal" = "iCal";

/* iCal Sync Prefs Window Title */
"iCal Sync" = "iCal Sync";

/* Information Prefs Toolbar Selector Button
   Information Prefs Window Title */
"Information" = "Informações";

/* Synchronization Prefs Toolbar Selector Button
   Synchronization Prefs Window Title */
"Synchronization" = "Sincronização";

/* Status Icon Menu item title for user to select to sync for Todo on Mac */
"Sync Now" = "Sincronizar agora";

/* Status Icon Menu item title for user to select to configure sync for Todo on Mac */
"Configure Sync..." = "Configurar sincronização...";

/* NSMenuItem that shows Todo did not ever sync with a server */
"Never synchronized" = "Nunca sincronizado";

/* NSMenuItem that shows the last time Todo did a sync with a server */
"Last Sync: " = "Última sincronização: ";

/* Status Icon Menu item title for user to select the preference menu for Todo on Mac */
"Preferences..." = "Preferências...";

/* Status Icon Menu item title for user to select  help information for Todo on Mac */
"Appigo Sync Help" = "Ajuda do Appigo Sync";

/* Status Icon Menu item title for user to quit Todo on Mac */
"Quit Appigo Sync" = "Parar o Appigo Sync";